// Quasar SCSS (& Sass) Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass/SCSS variables found in Quasar's source Sass/SCSS files.

// Check documentation for full list of Quasar variables

// Your own variables (that are declared here) and Quasar's own
// ones will be available out of the box in your .vue/.scss/.sass files

// It's highly recommended to change the default colors
// to match your app's branding.
// Tip: Use the "Theme Builder" on Quasar's documentation website.

$primary: #fec367;
$secondary: #2e3138;
$accent: #27b032;

$dark: #1d1d1d;

$positive: #6bfd8d;
$negative: #ff5876;
$info: #5cd9fe;
$warning: #f2c037;

$h1: (
  size: 36px,
  line-height: 133%,
  letter-spacing: -0.01562em,
  weight: 600,
) !default;
$h2: (
  size: 24px,
  line-height: 150%,
  letter-spacing: -0.00833em,
  weight: 600,
) !default;
$h3: (
  size: 21px,
  line-height: 161%,
  letter-spacing: normal,
  weight: 600,
) !default;
$h4: (
  size: 18px,
  line-height: 166%,
  letter-spacing: 0.00735em,
  weight: 600,
) !default;
$h5: (
  size: 16px,
  line-height: 166%,
  letter-spacing: normal,
  weight: 600,
) !default;
$h6: (
  size: 15px,
  line-height: 166%,
  letter-spacing: 0.0125em,
  weight: 600,
) !default;
$subtitle1: (
  size: 16px,
  line-height: 150%,
  letter-spacing: 0.00937em,
  weight: 600,
) !default; //callout
$subtitle2: (
  size: 14px,
  line-height: 171%,
  letter-spacing: 0.00714em,
  weight: 600,
) !default; //callout small
$body1: (
  size: 16px,
  line-height: 150%,
  letter-spacing: 0.03125em,
  weight: 400,
) !default;
$body2: (
  size: 14px,
  line-height: 171%,
  letter-spacing: 0.01786em,
  weight: 400,
) !default;
$overline: (
  size: 18px,
  line-height: 222%,
  letter-spacing: 0.16667em,
  weight: 600,
) !default; //headline
$caption: (
  size: 12px,
  line-height: 200%,
  letter-spacing: 0.03333em,
  weight: 400,
) !default;
